[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Magyar
Copyright=Copyright © 2018 Greatis Software
Info=Created by TLocalizer
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Védelem Állapota


[StopUpdates10.frmScann.lblFeedback]
Caption= Új Verzió keresése


[StopUpdates10.frmScann.lblReadme]
Caption=Help/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Naplófájl ellenőrzése ...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Várj...



[StopUpdates10.frmScann.btSopWait]
Caption=Várj ...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=További alkalmazásaim:


[StopUpdates10.frmScann.grid]
Hint=Letöltés !


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Win.Update engedélyezése.



[StopUpdates10.frmScann.btStop]
Caption=Windows Update blokkolása!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Újraellenörzés



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Állapot:
[StopUpdates10.frmScann.constNotfound]
Caption=Nem található
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Sikertelen! Íráshiba
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Sikertelen! Hiba az eltávolításban
[StopUpdates10.frmScann.constCannotOpen]
Caption=Nem lehet megnyitni
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Kulcs törlési hiba
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Kísérlet a futtatáshoz
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Frissítés nincs blokkolva.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=A Windows Frissítés részben blokkolva van.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Frissítés blokkolva !
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Ingyenes eszköz ,ami figyeli a Windows indítás idejét .
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Kis program a Microsoft Edge böngésző visszaállításához.
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=A legjobb kártevő gyilkos!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Védi a számítógépet a webes kriptográfiai bányászok ellen (FREE)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Windows 10 Frissítések
[StopUpdates10.frmScann.constVersion]
Caption=Verzió
[StopUpdates10.frmScann.constExecuted]
Caption=Teljesítve:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=A folyamat nem blokkolódik
[StopUpdates10.frmScann.constPleasewait]
Caption=Kérlek várj...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Frissítés szolgáltatás nincs letíltva!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Frissítés szolgáltatás most fut !



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Szóval, mi a következő lépés?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Rejtett kártékony programok keresése a számítógépen
Hint=Ingyenes szkennelés az UnHackMe szoftverünkkel
[StopUpdates10.frmOfferMore.Label1]
Caption=Sikerült! Windows Frissítés blokkolva!
[StopUpdates10.frmOfferMore.Label2]
Caption=Szóval mi a következő lépés?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=A programok indításának irányítása
Hint=Használja ingyenes BootRacer szoftverünket
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Köszönöm!
Hint=Az Ön véleménye nagyon fontos számunkra
;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Most újra kell indítania a programot az angol felület eléréséhez.
[StopUpdates10.frmScann.File1]
Caption=Fájl
[StopUpdates10.frmScann.Exit1]
Caption=Kilépés
[StopUpdates10.frmScann.Tools1]
Caption=Eszközök
[StopUpdates10.frmScann.Refresh1]
Caption=Állapot frissítése
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=A Windows leállítása
[StopUpdates10.frmScann.Help1]
Caption=Segítség
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Honlap meglátogatása/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Nyelv
[StopUpdates10.frmScann.Translate1]
Caption=Fordítás...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Új Verzió keresése...
[StopUpdates10.frmScann.Settings1]
Caption=Beállítások..

; Form Settings
[StopUpdates10.frmSettings]
Caption=Beállítások

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=CSAK Haladó Felhasználóknak!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=A Windows Upgrade letiltása

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=A Windows Update letiltása

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=A Windows Frissítés szolgáltatás letiltása

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=A folyamatok letiltása:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Mégse

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=A változtatást a saját felelősségére teszi!

[StopUpdates10.frmSettings.tabUpdate]
Caption=Egyéni Frissítés

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Új Verzió keresése a Program Indításakor


;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Bezárás
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Updates Guard letíltása
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Updates Guard engedélyezése


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Updates Guard le van tíltva!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Updates Guard is aktív!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Updates Guard lekérdezi a Windows Update szolgáltatás állapotát.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Ha a Windows frissítési szolgáltatás elindul, Guard le fogja tíltani.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Updates Guard a háttérben működik, mint szolgáltatás. Megvédi Önt, még akkor is, ha nem vagy bejelentkezve a Windows rendszerbe.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Windows újraindítása

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Updates Guard most Aktív!

